Subject: Re: Re: What happened man?
From: "Druid" <[email-masked]>
To: "Druid" <[email-masked]>
Date: Wed, 20 Aug 2003 06:42:11 -0700

From: Micah Barrington 
  To: {MOB} Fag Killa ; {GDEC} @nonymous ; {GDEC} BEAN ; {GDEC} Bonall ; {GDEC} Brad ; {GDEC} Captain Winters ; {GDEC} Chavez ; {GDEC} Chief ; {GDEC} Dude ; {GDEC} Garisonson ; {GDEC} Genocide ; {GDEC} Ghost Hunter ; {GDEC} Grandall ; {GDEC} Havok ; {GDEC} Incroyable ; {GDEC} Jarod ; {GDEC} Jennifer ; {GDEC} Jonner ; {GDEC} Knife in the Back ; {GDEC} Lynch ; {GDEC} Macally ; {GDEC} Mazz ; {GDEC} Mikduke ; {GDEC} Ninja ; {GDEC} Pappy ; {GDEC} Pappy ; {GDEC} Rah Rah ; {GDEC} Sub Nuke ; {GDEC} Thorn in Side ; {GDEC} Willhelm ; {GDEC} Yellow Claw ; {GDEC} Yinic ; [email-masked] 
  Sent: Friday, July 25, 2003 5:39 AM
  Subject: Fw: Re: What happened man?

  Clan,

  take a look at this....this is friggin sad. as we all know, after we played MOB and lost we learned allot from them as we do in all matches we lose. this drove us to work harder and the result was Jarod nailing down a realistic plan that will work.

  i want you guy to undertstand that there are allot of things you can do to the quake engine MOH runs on. there are allot of things you can do to a server. but i want to give you a few certain facts. things you can know apply to all playing on same server.

  1. realism. realism is a text file loaded after the defaults. these files tell the guns to behave in a certain mannor. for this file to work the MOH must be rebooted.(you can't change them on the fly)

  2. gravity, volicity, runspeen, walkspeed - this is all set to stock in matches and not only that but if you see them running fast....your running fast to. this CAN NOT be applied to a certain player. and, at the begaining of the match, matchwatch DETECTS the settings. you can not adjust matchwatch to say a certain thing. these settings apply to all players. 

  3. servers - MOB rents a server just like us. they DO NOT have direct access to the machine. their host would never allow them to change hardware around.

  with this being said and you hopefully having a better understanding of how moh works, take a look at the lenght ppl will go to to justifiy their actions and to avoid addimtting

  SHIT, THEY WHERE JUST BETTER THAT TIME!

  when ppl cheat they use aimbots and wall hacks.

  pale

  ----- Original Message ----- 
  From: Jarod Smothers 
  To: [email-masked] ; [email-masked] 
  Sent: Thursday, July 24, 2003 3:14 PM
  Subject: Fwd: Re: What happened man?

--

  --------- Forwarded Message ---------
        DATE: Thu, 24 Jul 2003 14:41:38 
        From: "[email-masked]" <[email-masked]> 
        To: <[email-masked]> 
        Cc:  

        Yes I am sure.  I have spoken with a former member who tells me of things they do.

        I also SCAF Mars of the 3rd ID, and we have a former member of COM who tells me of the things that they do.

        MOB are known hackers yet they act as if your team has to be watched.  It's the equivalent of the little kid who goes to his parents first to tell his side of the story so that no matter what his brother says, the first impression gets him out of trouble right or wrong.  Every time they get accused of cheating they point out that RealDeal is listed in the About section of the CI cheat detection software.  Well, big fucking deal, so am I for software I wrote for the application.  RealDeal just did research on cheats.  Who better to do research than a cheater himself?

        The problem is that these clans have people who are very technical and they understand how to manipulate the servers.  For example, we discovered that COM was using to NIC cards for our match with them.  They create a QOS or Quality of Service on the one card (the one we were told to use) which limited the bandwidth, while the one they used had free and clear bandwidth.  The result was we were all pinging at 150+ while they were all at 35 and below.  This allows for characters to miss a few frames, meaning they would always get the jump on you.

        Many clans now change the gravity by linking it to a designated tag that each player is wearing.  It's a server side script job.

        The game is being ruined by a bunch of people who have no honor and have to resort to high tech cheating in order to gain in the ladders.

        The sad thing is, MOB players are actually good.  They know the game very well, so they could actually compete without having that one or two guys who cheat on their team to give them an edge.

        Thor 

        -------Original Message-------

        From: [email-masked]
        Date: Thursday, July 24, 2003 2:13:09 PM
        To: [email-masked]
        Subject: Re: What happened man?

        GDEC,

        man that sucks br0, ashame no one plays right anymore everyone has to cheat, so you have played COM before. are they any good or same type of shit go on with them. Are you sure sumpin fishy was up with MOB? 

--

        --------- Original Message ---------
              DATE: Thu, 24 Jul 2003 14:02:21 
              From: "[email-masked]" <[email-masked]> 
              To: <[email-masked]> 
              Cc:  

              Be careful of MOB.  Make sure you play on your server and not their's.

              We are leaving, because we are sick and tired of the cheating.  OGL does not have any rules for monitoring the CKR1.1 mod, which can be scripted and no one would know.  We wound up emptying whole clips at short range and didn't hit them once yet they turn around and POP, one shot and we go down.

              They hide behind a thin veil of bullshit, acting like they're the victims.  They are just like COM in that they will go to any end to win, which includes changing the gravity for teams with a designated tag, etc.

              Good luck against them.

              Thor 

              ps what clan are you with?

              -------Original Message-------

              From: [email-masked]
              Date: Thursday, July 24, 2003 1:52:49 PM
              To: [email-masked]
              Subject: What happened man?

              Hey what happened in the match and why are you guys leaving ogl???????? Is there somthing I should know about them?

              ____________________________________________________________
              Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
              http://login.mail.lycos.com/r/referral?aid=27005 

        ____________________________________________________________
        Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
        Login To Lycos Mail 

       
  --------- End Forwarded Message --------- 

  ____________________________________________________________
  Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
  Login To Lycos Mail